Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 16:28:38 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account يوجد لي مشكلة في تسجيل الدخول للحساب من التطبيق وكذلك الموقع
يظهر مسج يوجد خطأ في اسم المستخدم أو كلمة المرور
رغم اني اكتب المعلومات الصحيحة 
وحاولت اجرب خيار نسيت كلمة المرور حتى تصل لي وصلة تغيير كلمة المرور 
لكن لا يصل في الايميل
يرجي التواصل معي على الايميل هذا الايميل ونسخ على إيميلي الثاني [email-masked]
أو على رقم الموبايل 33284433
في اسرع وقت ممكن

I have a problem logging in to the account from the app as well as the website
  There is an error in the user or password
  I am writing the correct information
  I tried to forget the password option until I get the link to change the password
  But nothing is received in the e-mail

  Please contact me on this email and copy it to my second email [email-masked]
  Or on the mobile number 33284433
  as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475706